﻿@charset "UTF-8";


/*
.LoginFrame {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgba(255,255,255,1);
	float: left;
	width: 1024px;
	height: 18px;
	text-align: right;
	position: absolute;
	left: 50%;
	margin-left: -512px;
	z-index: 01;
	padding-top: 12px;
}
*/


.container {
	background-color: #F7F7F7; /* hellgrauer Hintergrund */
	width: 1024px; /* Den Container zusätzlich zentrieren */
	min-height: 100%; /* Mindesthöhe auf 100 % (bei modernen Browsern) */
	height: auto !important; /* important Behel (bei modernen Browsern */
	height: 100%; /* IE soll wie gewünscht interpretieren */
	overflow: visible;
	overflow: hidden !important;
	position: relative;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
/* CSS Document */
.LoginFrame {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 1024px;
	height: 18px;
	text-align: right;
	position: absolute;
	margin-left: auto;
	z-index: 01;
	margin-right: auto;
	clip: rect(auto,auto,33px,auto);
	color: rgba(255,255,255,1);
	display: block;
	float: left;
	background-color: #34522e;
	padding-top: 5px;
	top: 0px;
}
/*
.container {
	width: 1024px;
	position: absolute;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -512px;
	left: 50%;
	height: auto;
	background-color: #F7F7F7;
	overflow: visible;
	z-index: 01;
	top: 30px;
}*/

.HeaderBild {
	float: left;
	height: 114px;
	width: 1024px;
	background-image: url(../images/raeer/shopHeaderBg_RZ_02.jpg);
	background-repeat: no-repeat;
	background-color: #34522e;
	border-radius: 2px 2px 0px 0px;
	/* [disabled]box-shadow: 0px 0px 6px 2px rgba(51,51,51,1); */
	position: relative;
	margin-top: 18px;
	display: block;
}
.subHeader {
	height: auto;
	width: 810px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: rgba(51,51,51,1);
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
}
.subHeaderTextrahmen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	float: left;
	width: auto;
	padding-left: 15px;
}
.Suche {
	float: left;
	height: 50px;
	width: 360px;
	margin-right: 8px;
	border: 1px solid rgba(204,204,204,1);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.WarenkorbMeldung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgba(51,51,51,1);
	float: left;
	width: 376px;
	text-align: right;
	border: 1px solid rgba(204,204,204,1);
	height: 62px;
	margin-bottom: 20px;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.hauptbereich {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	min-height: 1200px;
	width: 810px;
	background-color: #FFFFFF;
	position: relative;
}
.Startseitentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	background-color: rgba(255,255,255,1);
	float: left;
	height: auto;
	width: 744px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-right: 15px;
}
.CopyFett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgba(0,0,0,1);
}
body {
	/* [disabled]background-color: #b5ae87; */
	margin: 0px;
	background-color: #34522e;
}


/* Version 24.04.2018*/
.footer {
	float: left;
	height: auto;
	width: 813px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 22px;
	padding-top: 20px;
	color: Black;
	font-weight: normal;
	padding-left: 211px;
	background-repeat: no-repeat;
	border-bottom-width: 77px;
	border-bottom-style: solid;
	border-bottom-color: #003300;
	background-color: #F7F7F7;
}
/* alte Version
.footer {
	background-color: #e4e4e4;
	float: left;
	height: 60px;
	width: 1024px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 22px;
	padding-top: 20px;
	color: Black;
	font-weight: normal;
}
*/


.Produkte {
	height: auto;
	width: 812px;
	background-repeat: no-repeat;
	border: 1px solid rgba(204,204,204,1);
	float: left;
	padding-bottom: 30px;
	background-color: rgba(255,219,102,0.75);
}

/* Begin der Navigationen  */


.loginTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgba(255,255,255,1);
	text-decoration: none;
}

.loginTop a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgba(255,255,255,1);
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}

.loginTop a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgba(255,255,255,1);
	text-decoration: none;
}

.loginTop a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgba(255,255,255,1);
	text-decoration: none;
}

.loginTop a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgba(255,204,51,1);
	text-decoration: none;
}
.loginTop a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgba(255,204,51,1);
	text-decoration: none;
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.NaviLinksAussenRahmen {
	float: left;
	height: auto;
	width: 210px;
}

.navigationLinksContainer {
	width: 194px;
	float: left;
	height: auto;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-left: 7px;
	border: 1px solid rgba(204,204,204,1);
	margin-right: 7px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}




/* Begin der Navigation navigationLinksSpecialOffer (z. B. Frachtfrei, Hintergrundfarbe Grün)  */

.navigationLinksContainerSpecialOffer {
	width: 196px;
	float: left;
	height: auto;
	position: relative;
	background-color: #1C812D;
	margin-top: 20px;
	margin-left: 7px;
	/* [disabled]border: 1px solid rgba(204,204,204,1); */
	margin-right: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	/* [disabled]box-shadow: 0px 0px 2px #999999; */
	border-radius: 15px 15px 0px 15px;
}


.navigationLinksSpecialOffer a {
}

.navigationLinksSpecialOffer a:link {
	display: block;
	font-weight: bold;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;
	/* [disabled]text-shadow: 1px 1px #000000; */
}

.navigationLinksSpecialOffer a:visited {
	display: block;
	font-weight: normal;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
}

.navigationLinksSpecialOffer a:hover {
	color: rgba(255,219,102,1.0);
	font-weight: bold;
}

.navigationLinksSpecialOffer a:active {
	color: #F00;
	font-weight: bold;
}



.navigationLinksContainerKategorie {
	width: 194px;
	float: left;
	height: auto;
	position: relative;
	background-color: rgba(255,219,102,0.75);
	margin-top: 20px;
	margin-left: 7px;
	border: 1px solid rgba(204,204,204,1);
	margin-right: 7px;
	/* [disabled]margin-bottom: 20px; */
	padding-top: 10px;
	padding-bottom: 10px;
}




.navigationLinks a {

}

.navigationLinks a:link {
	display: block;
	font-weight: bold;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;
}

.navigationLinks a:visited {
	display: block;
	font-weight: bold;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
}

.navigationLinks a:hover {
	color: #333;
	background-color: rgba(255,219,102,0.75);
	font-weight: bold;
}

.navigationLinks a:active {
	color: #333;
	background-color: #FC6;
	font-weight: bold;
}



.navigationLinks_act {
	color: #333;
	background-color: #FC6;
	font-weight: bold;
}



/* Begin der Navigation Produkte, 2te Ebene (Hosen, Hintergrundfarbe Gelb)  */

.navigationLinksKategorie a {
}

.navigationLinksKategorie a:link {
	display: block;
	font-weight: bold;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;
}

.navigationLinksKategorie a:visited {
	display: block;
	font-weight: normal;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
}

.navigationLinksKategorie a:hover {
	color: #333;
	background-color: #FC6;
	font-weight: bold;
}

.navigationLinksKategorie a:active {
	color: #333;
	background-color: #FC6;
	font-weight: bold;
}

/* aufgerufeneSeite der linken Navigation (Beispiel Hosen)  */



.aufgerufeneSeite a {
	color: #FF3300;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: rgba(255,219,102,0.85);
}

.aufgerufeneSeite a:link {
	color: #FF3300;
}

.aufgerufeneSeite a:visited {
	color: #FF3300;
}

.KategorieTitel {
	color: #FF3300;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}


.HeaderNavigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	width: auto;
	text-decoration: none;
	display: block;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	height: auto;
	background-color: hsla(0,0%,20%,1);
	text-transform: uppercase;
	float: left;
	font-weight: bold;
	letter-spacing: 0.03em;
} 

.HeaderNavigation a:link {
	color: #FFF;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
}
.HeaderNavigation a:visited {
	text-decoration: none;
	color: #FFF;
}
.HeaderNavigation a:hover {
	color: #FFF;
	width: auto;
	background-color: #FF0000;
	text-decoration: none;
	border-radius: 3px;
}
.HeaderNavigation a:active {
	text-decoration: none;
	color: #FF0000;
}

.HeaderNavigationAufgerufeneSeite a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	float: left;
	width: auto;
	height: auto;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding-top: 4px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	border-radius: 2px;
	color: #000000;
	background-color: #FFFFFF;
}

.HeaderNavigationAufgerufeneSeite a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	float: left;
	width: auto;
	height: auto;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding-top: 4px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	border-radius: 2px;
	color: #000000;
	background-color: #FFFFFF;
}

.HeaderNavigationAufgerufeneSeite a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}

.HeaderNavigationAufgerufeneSeite a:hover {
}

.HeaderNavigationAufgerufeneSeite a:active {
}

/* Hyperlinks Grundformatierung */

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #FF3300;
}
a:active {
	text-decoration: none;
	color: #FF3333;
}


/* Arbeitsnavigation Links am Browserrand */
.uebersicht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: rgba(0,0,0,1);
	background-color: rgba(204,204,204,1);
	float: left;
	height: auto;
	width: 150px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	position: fixed;
	margin-right: 55px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1B812D;
}
#agbTabelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 744px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #f7f7f7;
	border: 1px solid #CCCCCC;
	margin-right: 0px;
}
.myRaeer
{
 	margin-right: 95px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.contentSpaltenWeiss {
	height: auto;
	width: 760px;
	float: left;
	background-color: #FFFFFF;
	border-radius: 2px 2px 5px 5px;
	margin-right: 10px;
	margin-bottom: 7px;
	margin-left: 13px;
	margin-top: 7px;
	padding: 7px;
	border: 1px solid rgba(204,204,204,1);
	}





.navigationLinksUK a {

}

.navigationLinksUK a:link {
	display: block;
	font-weight: normal;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 20px;
}

.navigationLinksUK a:visited {
	display: block;
	font-weight: normal;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 20px;
}

.navigationLinksUK a:hover {
	color: #333;
	background-color: rgba(255,219,102,0.75);
	font-weight: normal;
}

.navigationLinksUK a:active {
	color: #333;
	background-color: #FC6;
	font-weight: normal;
}

.navigationLinksUK_act {
	color: #333;
	background-color: #FC6;
	font-weight: normal;
	padding-left: 10px;

}




.navigationLinksUK_act a {

}

.navigationLinksUK_act a:link {
	display: block;
	font-weight: normal;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 20px;
}

.navigationLinksUK_act a:visited {
	display: block;
	font-weight: normal;
	width: 180px;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 20px;
}

.navigationLinksUK_act a:hover {
	color: #333;
	background-color: rgba(255,219,102,0.75);
	font-weight: normal;
}

.navigationLinksUK_act a:active {
	color: #333;
	background-color: #FC6;
	font-weight: normal;
}

 /* CSS Document */
